--- 
- auditable_type: RecordLevelPermission
  field_name: permission
  translation_key: field_names.permission
- auditable_type: RecordLevelPermission
  field_name: role_id
  translation_key: field_names.role
- auditable_type: RecordLevelPermission
  field_name: record_level_security_id
  translation_key: field_names.record_level_security_id  
